columnSuffix: null
contentColumnType: string
handle: finishedProjects
instructions: null
name: 'Projets bien menés'
searchable: true
settings:
  entryTypes:
    -
      handle: matrix
      uid: 36126fc6-4591-4cdc-bfe9-84d2c5f66268
  maxEntries: null
  minEntries: null
  propagationKeyFormat: null
  propagationMethod: all
  viewMode: blocks
translationKeyFormat: null
translationMethod: site
type: craft\fields\Matrix
